Subject: Re: disman WG last call:

From: Randy Presuhn <[email-masked]>
Date: Wed, 30 Jun 1999 15:28:28 -0700 (PDT)

Hi -

> Date: Thu, 1 Jul 99 00:02:53 DST
> From: "Bert Wijnen" <[email-masked]>
> To: [email-masked], [email-masked]
> Subject: disman WG last call:
> 
> Ref:  Your note of Wed, 30 Jun 1999 11:02:06 -0700 (PDT)
> 
> Subject: Re:   disman WG last call:
> 
> Randy, and disman enthousiasts.
> 
> Since we are having an IETF meeting 10-17 July, I would have any IETF
> Last Call last for at least 3 weeks (since people need to prepare
> and read lots of stuff for an IETF meeting.
> Also... IESG does meet tomorrow, so these new MIBs will not be
> on tomorrows agenda. Next IESG meeting (one is skipped because
> of IETF) is 29 July. So we have ample time to try and get them
> on that agenda. I see no harm if you take some extra time to
> let the WG members digest the new I-Ds, certainly if they are
> expressing interest to actually do so.
> 
> Bert

OK, I tried.  :-)

The WG last call on these three documents (expression, log, and event)
is now extended at the request of the responsible AD from its original
March 25 expiration date to July 22, 1999.  Is everyone happy now?

 -----------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 Any relationship between my opinions and BMC's is coincidental.
 -----------------------------------------------------------------------

---

From: Bob Stewart <[email-masked]>
Date: Wed, 30 Jun 1999 20:14:31 -0400

>March 25 expiration date to July 22, 1999.  Is everyone happy now?

No.  I want them done.

	Bob